[data-page-id="2984891"][data-id="898490025"]{--componentBgColor:#ffffff;--componentBgOpacity:1;--currentContrast:var(--darkColor);--currentColor:var(--darkText);--contrastColor:var(--darkText_contrast);--indent-top:55px;--indent-bottom:50px}body.adaptive-mobile [data-page-id="2984891"][data-id="898490025"]{--indent-top:36.66666667px;--indent-bottom:33.33333333px}
[data-page-id="2984891"] [data-id="260016190"]{--proportion:65%}

